.view {
width: 300px;
height: 200px;
float: left;
margin: 4px 4px 4px 7px;
border: 1px solid rgba(255, 255, 255, 0.77);
overflow: hidden;
position: relative;
text-align: center;
cursor: pointer;
}

#caption .mask p {
font-family: 'latoregular', Arial, sans-serif;
font-size: 13px;
left: 20px;
width: 250px;
line-height: 14px;
text-align: center;
text-shadow: none;
position: absolute;
top: 130px;
}

.view .mask,.view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;

}

#pin-frame-wipe .view .mask h2 {
font-family: 'latoregular',Georgia,Impact,sans-serif;
text-transform: uppercase;
width: 250px;
color: #fff;
letter-spacing: 1px;
font-style: normal;
text-shadow: none;
text-align: center;
top: 0;
height: auto;
line-height: 18px;
position: relative;
font-size: 13px;
padding: 5px 18px;
border-image: none;
border-top: 1px solid rgba(255, 255, 255, 0.68);
border-bottom: 1px solid rgba(255, 255, 255, 0.68);
margin: 20px auto 0 auto;
}

.view p {
   font-family: Georgia, serif;
   
   font-size: 12px;
   position: absolute;
   color: #fff;
   padding: 0 10px 40px;
   text-align: center;
}

.view a.info {
font-family: 'proxima_novalight',Georgia,Impact,sans-serif;
bottom: 0;
right: 0;
text-shadow: none;
font-size: 12px;
font-weight:bold;
display: inline-block;
text-decoration: none;
position: absolute;
padding: 7px 14px;
background: #A29677;
color: #fff;
text-transform: uppercase;
z-index: 100;
}
.view a.info:hover {
background:#A24747; 
}

.view-first .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
background-color: rgba(116, 99, 34, 0.54);
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
background: url(../img/Button.png) no-repeat center;
    
}

figure:after{
    content: "";
    position: absolute;
    top: 30px;
    left:40%;
    width: 100px;
    height: 100px;
    z-index: 49;
    background: url(../gallery/Button.png) no-repeat center;
    pointer-events: none;
}


.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;

}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first:hover img {
  
   opacity: 0.3;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
cursor:pointer;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 568px) {

.view {
width: 290px;
height: 200px;
float: left;
margin: 6px 4px 4px 2px;
border: 1px solid rgba(255, 255, 255, 0.77);
overflow: hidden;
position: relative;
text-align: center;
cursor: pointer;
}

}
				